<xml> </xml>

Better ListView Class Reference |

# BetterListViewScrollPropertiesChangedEventArgs Constructor

Initialize a new BetterListViewScrollPropertiesChangedEventArgs instance.

BetterListViewScrollPropertiesChangedEventArgs(
BetterListViewScrollProperties scrollProperties
);

#### Parameters

scrollProperties
  scroll bar properties

#### See Also

BetterListViewScrollPropertiesChangedEventArgs Class | ComponentOwl.BetterListView Namespace